#include "main.h"

#include "main_code.h"


int APIENTRY WinMain(HINSTANCE hCurrentInst, HINSTANCE hPreviousInst,
	LPSTR lpszCmdLine, int nCmdShow)
{

	OuterMainLoop<TMyApplication>(320, 480);

	return 0;
}